body {
  font-family: RegisterBoldItalic;
  background:url('https://c-sbrw.davidcarbon.download/assets/images/background.png') no-repeat center center fixed;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

@font-face {
    font-family: HemiHead426;
    src: url(https://c-sbrw.davidcarbon.download/assets/fonts/HEMIHEAD.TTF);
    font-weight:400;	
}

@font-face {
	font-family: NFS;
	src: url(https://c-sbrw.davidcarbon.download/assets/fonts/NFS.TTF);
	font-weight: 400;
}

@font-face {
	font-family: RegisterBold;
	src: url(https://c-sbrw.davidcarbon.download/assets/fonts/MS-BOLD.OTF);
	font-weight: 200;
}

@font-face {
	font-family: RegisterBoldItalic;
	src: url(https://c-sbrw.davidcarbon.download/assets/fonts/MS-REGULAR.OTF);
	font-weight: 200;
}

.content-center{
	font-family: RegisterBoldItalic;
	font-color: blue;
	padding: 3rem 1.5rem;
    text-align: center;
}

.content{
	font-family: RegisterBold;
	padding: 3rem 1.5rem;
	padding-top: 5% !important;
	padding-left: 10% !important;
	padding-right: 10% !important;
	text-align: left;
	color: white;
}

.start{
	font-family: RegisterBoldItalic;
	padding: 70px 0;
	text-align: center;
	background-color: rgba(0,0,0,0.7);
}

.nfs-button{
	width: 165px !important;
	height: 58px !important;
	background: url('https://c-sbrw.davidcarbon.download/assets/images/BUTTON_PLAYNOW.png') #f2f2f2;
    background-repeat: no-repeat;
    background-size: 168px 60px;
    color: #fff;
	font-family: RegisterBoldItalic;
	font-size: 22px;
	border: 0px solid transparent;
}

.nfs-button:hover{
	width: 165px !important;
	height: 58px !important;
	background: url('https://c-sbrw.davidcarbon.download/assets/images/BUTTON_REGISTER.png') #f2f2f2;
    background-repeat: no-repeat;
    background-size: 168px 60px;
    color: #fff;
	border: 0px solid transparent;
}

.card{
  background-color:rgba(0,0,0,0.6);
}

.card-block{
	color: white;
}

.stupid-iframe {
  position: relative;
  height: 0;
  overflow: hidden;
}
 
.stupid-iframe-16x9 {
  padding-bottom: 56.25%;
}
 
.stupid-iframe-4x3 {
  padding-bottom: 75%;
}
 
.stupid-iframe iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
}